View Trackers | Bugs | Export CSV

Date:
2014-12-31 11:10
Priority:
3
State:
Open
Submitted by:
Sofien TIMEZOUAGHT (softime)
Assigned to:
Sofien TIMEZOUAGHT (softime)
Severity:
major
Resolution:
none
Version concernée:
4.0.1
Version cible:
5.0.0
Summary:
FPDF error sur les PDF dont la version est > 1.4

Detailed description
Lorsqu'on ajoute un courrier en utilisant le dossier "scan", le PDF s'affiche correctement mais à la validation du formulaire, lors de l'horodatage du document une erreur FPDF se produit.

FPDF error: This document (../scan/1/5/Compressed.pdf) probably uses a compression technique which is not supported by the free parser shipped with FPDI.

En pièce jointe le PDF utilisé pour la qualification de ce bug.

Pour infos, dans l'application uploader un document PDF > 1.4 fonctionne, c'est l'écriture sur le document qui ne fonctionne pas.
Message  ↓
Date: 2016-10-01 19:46
Sender: francois raynaud

Le passage d openCourrier 5.0.0 en om 4.5.0-a4 devrait résoudre ce bug.
Qu en est il sur la branche/test_5.0.0

Date: 2015-07-16 19:56
Sender: Sofien TIMEZOUAGHT

Je modifie la version cible.

Attachments:
Size Name Date By Download
745 bytesCompressed.pdf2014-12-31 11:10softimeCompressed.pdf
Field Old Value Date By
Version cible4.1.0 [FUTUR VERSION]2015-07-16 19:56softime
File Added3203: Compressed.pdf2014-12-31 11:10softime
FEDER AQUINETIC Aquitaine Powered By FusionForge Collaborative Development Environment Charte d'utilisation / Nous contacter / Mentions légales Haut de page